netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].precompositions Struct Reference

## Data Fields
unsigned int | replacement
unsigned int | base
unsigned int | comb

## Field Documentation

## ◆ base

unsigned int [struct].precompositions base

## ◆ comb

unsigned int [struct].precompositions comb

## ◆ replacement

unsigned int [struct].precompositions replacement

The documentation for this struct was generated from the following files: